@charset "euc-jp";

/* 全体的な設定lammban
------------------------------------------------------------ */
	/* 全体的なマージン・パディング・フォントスタイル等の初期化 */
	* {
		margin : 0;
		padding : 0;
		font-style : normal;
		font-weight : normal;
	}
	
	body {
		color : #cccccc;							/* 文字の色 */
		background-color : #101010;				/* 背景の色 */
		text-align : center;					/* 古いIEでセンタリングする */
		line-height : 180%;						/* 行間 */
		font-family:Osaka,'ＭＳ Pゴシック';
		font-size: 13px;
	}

	textarea {
		width : 90%;
	}
	
#bg{
margin:0px auto;
padding:0px;
text-align:left;
width: 826px;
background-image:url(http://6.dtiblog.com/a/adlink/file/grand_bg.jpg);
}


/* リンクの設定
------------------------------------------------------------ */
	/* リンクの設定 */
	a {text-decoration : none;}
	a:link {color : #666666;}
	a:visited {color : #666666;}
	a:hover {color : #ff6600 ;text-decoration: underline;}
	a:active {color : #ff6600;
	}
	
	/* リンク画像の枠を表示しない */
	a img {
		border-style : none;			/* 枠を非表示 */
		border-width : 0px;				/* 枠の幅を0pxに設定 */
		text-decoration : none;			/* 装飾を表示しない */
	}

	
	a.sitename:link {color:#ffffff;text-decoration:none;font-weight:none;}
	a.sitename:visited {color:#ffffff;text-decoration:none;font-weight:none;}
	a.sitename:hover {color:#ffffff;text-decoration:none;font-weight:none;}
	a.sitename:hover {  color:#ffffff; text-decoration: underline}

	a.entry-header:link {color:#ffffff;text-decoration:none;font-weight:none;}
	a.entry-header:visited {color:#ffffff;text-decoration:none;font-weight:none;}
	a.entry-header:hover {color:#ffffff;text-decoration:none;font-weight:none;}
	a.entry-header:hover {  color:#ff6600; text-decoration: none}
	
	a.calendar td:link {color:#ffffff;text-decoration:none;font-weight:none;}
	a.calendar td:visited {color:#ffffff;text-decoration:none;font-weight:none;}
	a.calendar td:hover {color:#ffffff;text-decoration:none;font-weight:none;}
	a.calendar td:hover {  color:#ff6600; text-decoration: none}
	
	

	
/* レイアウト用ブロックの設定
------------------------------------------------------------ */
/*--container--*/
#container{
margin:0px 0px 0px 13px;
width: 800px;
}


div#content {
width : 780px;						/* wrapper＋extra-columnの幅 */
margin-left : auto;					/* 左側のマージンを自動計算 */
margin-right : auto;				/* 右側のマージンを自動計算 */
background-color : transparent;		/* 背景を透過（bodyで指定した値が有効になります） */
text-align : left;					/* 古いIE用にセンタリングした部分を元に戻す */
}

	div#branding {
		width : 800px;
		height : 157px;
		background : url("http://6.dtiblog.com/a/adlink/file/head2.jpg") top left no-repeat;
	    padding: 20px 0px 0px 0px;
	}

	div.column {
		/* margin : 0;				/* タイトル部分と記事、記事部分とフッター部分の間隔 */
		margin : 10px 0 0 0;
	}
	/* primary-columnとsecondary-columnの回り込み */
	div#wrapper {
		float : left;						/* 左側に回り込む */
		width : 610px;						/* primary-column＋secondary-columnの幅 */
	}
	/* 本文部分ブロック */
	/* IEは正しくCSSの幅・高さを解釈出来ませんのでそのままではレイアウトが崩れます */
	/* 正しく解釈出来るようにボックスモデルハックと呼ばれるおまじないを施します */
	div#primary-column {
		float : right;						/* 右側に回り込む */
		width : 440px;						/* 古いIE用の幅（コンテンツ幅＋ボーダー幅＋左右パディングの幅） */
		padding : 0 20px;					/* パディング */
		width : 400px;						/* CSSを正しく解釈出来るブラウザ用のコンテンツ幅 */
	}

	/* アーカイブ関連ブロック */
	div#secondary-column {
		float : left;						/* 左側に回り込む */
		width : 160px;						/* コンテンツ幅 */
		padding-left : 10px;
	}
	/* アーカイブ以外のブロック */
	div#extra-column {
		float : left;						/* 左側に回り込む */
		width : 160px;						/* コンテンツ幅 */
	}
	/* 著作表示ブロック */
	div#siteinfo-legal {
	clear : both;						/* 回り込みを解除 */
	font-family:Osaka,'ＭＳ Pゴシック';
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	}
/* タイトル・サイトの説明部分の設定
------------------------------------------------------------ */
	/* タイトル */
	div#branding h1 {
		padding: 10px 10px 5px 20px;
		font-family:Osaka,'ＭＳ Pゴシック';
		font-size: 18px;
		color: #ffffff;
	}

	/* サイトの説明 */
	div#branding p {
		font-size: 10px;
		color: #ffffff;
		padding: 0px 10px 10px 20px;
		font-family:Osaka,'ＭＳ Pゴシック';
	}

/* Primary-Columnの設定
------------------------------------------------------------ */
	/* ページ移動用ナビゲーション */
	p.prev-next-navi {
		margin-bottom : 10px;
		text-align : center;
	}
	/* 各記事毎のブロック */
	/*
        *-------------+
        |             |
        |             |
        |   section   |
        |             |
        |             |
        +-------------+
        *-------------+
        |             |
        |             |
        |   section   |
        |             |
        |             |
        +-------------+
        +-+- section
        | |
        | +-+- h2（タイトル）
        |   |
        |   +-+- 記事
        |     |
        |     +- 段落
        |
        +-+- section
        | |
        | +-+- h2（タイトル）
        各記事はこのようにブロックで記事毎に階層が分けられています */
	div.section {
		margin-bottom : 15px;				/* 記事と記事の間隔 */
		background-color: #000000;
	}
	/* 記事のタイトル部分 */
	div.section h2 {
		margin-bottom : 10px;
		border-bottom : 1px dotted #6b4000;
		font-family:Osaka,'ＭＳ Pゴシック';
		font-size: 12px;
	}

	/* 段落の設定 */
	div.section p {
		margin : 1em 0;						/* 上下1行分空ける */
	}

	/* 記事本体部分 */
	div.entry-body {
		padding : 0 10px;
	}
	/* 追記部分 */
	p.entry-more {
		padding : 25px 15px 15px 0;
		text-align : right;
	}
	/* フッター部分（コメントやトラックバックなど） */
	div.section ul.entry-footer {
		padding : 20px 10px 15px 10px;
		list-style-position : inside;
	}
	div.section ul.entry-footer li {
		display : inline;
		list-style-type : none;
	}
/* コメント部分の設定
------------------------------------------------------------ */
	/* コメントフォーム */
	div#primary-column form {
		padding : 0 10px;
	}
	/* 管理者だけにコメント */
	input#himitu {
		margin-right : 0.5em;
	}
	/* コメントフォームのボタン */
	p.form-btn {
		margin-top : 10px;
	}
	/* コメントトップ */
	h3#comment-top {
		/* margin : 15px 0 10px 0;
		padding : 0 15px; */
		margin-bottom : 10px;
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-family:Osaka,'ＭＳ Pゴシック';
	    font-size: 12px;
		padding-top: 3px;
		padding-bottom: 3px;
	    padding-left: 10px;
		padding-right: 10px;
	border-top-width: 1px;

	}
	h3.comment-post,
	h3.comment-edit {
		margin-bottom : 10px;
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-family:Osaka,'ＭＳ Pゴシック';
	    font-size: 12px;

	}
	/* コメントのタイトル */
	h4.comment-header {
		margin-bottom : 10px;
		border-bottom : 1px dotted #CCCCCC;		/* 枠線 */
		font-family:Osaka,'ＭＳ Pゴシック';
	    font-size: 12px;
	    color: #CC0099;
	    padding-top: 5px;
	    padding-right: 10px;
	    padding-bottom: 5px;
	    padding-left: 10px;
	}
	/* コメント本文 */
	div.comment-body {
		padding : 0 10px;
	}
	/* コメントフッター */
	ul.comment-footer {
		padding : 10px 10px 15px 10px;
		font-size: 10px;
	}
	ul.comment-footer li {
		display : inline;
		list-style-type : none;
	}
/* トラックバック部分の設定
------------------------------------------------------------ */
	/* トラックバックトップ */
	h3#trackback-top {
		margin-top : 10px;
		margin-bottom : 10px;
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-family:Osaka,'ＭＳ Pゴシック';
	    font-size: 12px;
		padding-top: 3px;
		padding-bottom: 3px;
	    padding-left: 10px;
		padding-right: 10px;
	}
	/* トラックバックURI */
	p.trackback-uri {
		margin-bottom : 10px;
		padding : 0.2em 0.5em;
		border : 1px solid #CCCCCC;
		font-family:Osaka,'ＭＳ Pゴシック';
	    font-size: 12px;
	    color: #666666;
	}
	/* トラックバックのタイトル */
	h4.trackback-header {
		margin-bottom : 10px;
		border-bottom : 1px solid #CCCCCC;		/* 枠線 */
		font-family:Osaka,'ＭＳ Pゴシック';
	    font-size: 12px;
	    padding-top: 5px;
	    padding-right: 10px;
	    padding-bottom: 5px;
	    padding-left: 10px;
	}
	/* トラックバック先の概要 */
	div.trackback-excerpt {
		padding : 0 10px;
		background : transparent;
	}
	/* トラックバックフッター */
	ul.trackback-footer {
		padding : 10px 10px 15px 10px;
		display : inline;
		list-style-type : none;
		font-size: 10px;
	}
	ul.trackback-footer li {
		display : inline;
		list-style-type : none;
		margin-bottom : 10px;
	}
/* Secondary-Columnの設定
------------------------------------------------------------ */
	/* アーカイブ関連の見出（CalendarとかMonthlyとかCategoriesとか） */
	div#secondary-column h2 {
		background : url("http://6.dtiblog.com/a/adlink/file/h2_bg.gif") top left repeat;		/* サンプル画像50x20 */
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		/* font-size : small;					/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
	    font-size: 10px;
	    color: #999999;
	}

	/* カレンダーの位置調整 */
	div#secondary-column h2.calendar-archives {
		margin-bottom : 5px;
	}
	/* 月別・カテゴリ別アーカイブの位置調整 */
	div#secondary-column h2.monthly-archives,
	div#secondary-column h2.categories-archives {
		margin-top : 10px;
		margin-bottom : 5px;
	}
	/* 検索の位置調整 */
	div#secondary-column h2.search {
		margin-top : 10px;
		margin-bottom : 10px;
	}
	/* アーカイブ関連のリスト表示設定 */
	/* リスト表示を非表示にしたい場合はlist-style-typeにnoneを設定して下さい */
	/* 画像を使いたい場合はlist-style-imageを追加して下さい */
	/* 例 */
	/* list-style-type : none; */
	/* list-style-image : url("画像のパス"); */
	div#secondary-column ul {
		margin : 0 10px;
		list-style-position : inside;
	}
/* カレンダー部分の設定
------------------------------------------------------------ */
	/* カレンダー表示用のテーブル設定 */
	table.calendar {
		width : 100%;					/* 幅 */
		border-collapse : collapse;		/* 値の入っていないセルも表示する */
		/* font-size : x-small;			/* 古いIEの文字サイズ */
		voice-family : "\"}\"";			/* おまじない */
		voice-family : inherit;			/* おまじない */
		/* font-size : small;				/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
		font-family:Osaka,'ＭＳ Pゴシック';
    	font-size: 10px;
	    margin-bottom: 10px;
	}

	/* カレンダー見出（前月・当月・次月などのリンク部分） */
	.calendar caption {
		margin-bottom : 10px;
	}
	/* カレンダーのセル見出（曜日表示部分） */
	.calendar th {
		padding : 0.1em;
		border-bottom : 1px dotted #333;
		text-align : center;
	}
	/* カレンダーのセル部分（日付表示部分） */
	.calendar td {
		padding : 0.1em;
		border-bottom : 1px dotted #333;
		text-align : center;
	}

	/* 日曜日 */
	th.sun {
		color : #f00;					/* 日曜日を赤色表示 */
	}
	/* 土曜日 */
	th.sat {
		color : #00f;					/* 土曜日を青色表示 */
	}
/* Extra-Columnの設定
------------------------------------------------------------ */
	/* アーカイブ以外の見出（リンクやプロフィールなど） */
	div#extra-column h2 {
		/* 背景画像のサイズを指定する場合は切れないように画像の縦サイズを指定して下さい（繰り返し画像の場合は指定する必要ありません） */
		/* height : 20px; */
		background : url("http://6.dtiblog.com/a/adlink/file/h2_bg.gif") top left repeat;		/* サンプル画像50x20 */
		/* font-size : x-small;				/* 古いIEの文字サイズ */
		/* border-bottom : 1px solid #333;		/* 下線 */
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		/* font-size : small;					/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
	    font-size: 10px;
    	color: #999999;
	}

	/* 最近の記事の位置調整 */
	div#extra-column h2.recent-entries {
		margin-bottom : 5px;
	}
	/* 最近のコメント・最近のトラックバック・リンクの位置調整 */
	div#extra-column h2.recent-comments,
	div#extra-column h2.recent-trackbacks,
	div#extra-column h2.links {
		margin-top : 10px;
		margin-bottom : 5px;
	}
	/* プロフィールなどの位置調整 */
	div#extra-column h2.appendix {
		margin-top : 10px;
		margin-bottom : 10px;
	}
	/* アーカイブ関連のリスト表示設定 */
	/* リスト表示を非表示にしたい場合はlist-style-typeにnoneを設定して下さい */
	/* 画像を使いたい場合はlist-style-imageを追加して下さい */
	/* 例 */
	/* list-style-type : none; */
	/* list-style-image : url("画像のパス"); */
	div#extra-column ul {
		margin : 0 10px;
		list-style-position : inside;
	}
	/* 著者名・著者概要・広告の位置調整 */
	p.author-name,
	p.author-description,
	p.ads {
		margin : 0px;
	    font-size: 10px;
	}
	/* プロフィール画像 */
	p.author-image img {
		display : block;				/* ブロックレベルで表示 */
		margin : 10px 0px;				/* マージン */
	}
/* フッター部分の設定
------------------------------------------------------------ */
	div#siteinfo-legal p {
		padding : 3px 0;				/* パディング */
		/* border-top : 1px solid #333;	/* 上線 */
		text-align : center;			/* センタリング */
	}
/* 強調の設定
------------------------------------------------------------ */
	/* 強調 */
	em {
		font-style : italic;				/* 斜体 */
	}
	/* より強い強調 */
	strong {
		font-weight : bold;					/* 文字を太字にする */
	}
/* 引用の設定
------------------------------------------------------------ */
	/* 背景に画像を使用したい場合はbackground-colorをbackgroundに修正してお使い下さい */
	/* 書式・例 */
	/* background : url("画像のパス") 画像の表示位置 繰り返し指定; */
	/* background : url("hoge.gif") top left repeat; */
	blockquote {
		width : 300px;						/* 幅 */
		margin : 20px 0 20px 50px;			/* マージン */
		padding : 0.5em;					/* パディング */
		border : 1px solid #333;			/* 枠の色と線種 */
	}
/* コード
------------------------------------------------------------ */
	/* 記事中にプログラムコードなどを書く時に使います */
	/* プロポーショナルフォントではなく等幅フォントを指定すると良いでしょう */
	div.section pre {
		margin : 1em auto;
		padding : 0.5em;
		border : 1px solid #633;
		font-family : sans-serif;
		overflow : auto;
		width : 90%;						/* pre element clearing bug in WinIE  */
	}
	/* for without MacIE5 \*/
	div.section pre {
		overflow : scroll;					/* MacIE用バグ対応 */
	}/* */
	div.section > pre {
		width : auto;						/* MacIE用バグ対応 */
	}
	div.section code {
		font-family : monospace;			/* 等幅フォントを指定 */
	}
.eng {
	font-family:Osaka,'ＭＳ Pゴシック';
}
.eng2 {
	font-family:Osaka,'ＭＳ Pゴシック';
	font-size: 10px;
}
.txt {
}
.txt2 {
	font-size: 10px;
}
.rss {
	font-family:Osaka,'ＭＳ Pゴシック';
	font-size: 10px;
}
.html-valid {
	font-family:Osaka,'ＭＳ Pゴシック';
	font-size: 10px;
}
.feed-valid {
	font-family:Osaka,'ＭＳ Pゴシック';
	font-size: 10px;
}
.date {
	font-family:Osaka,'ＭＳ Pゴシック';
	font-size: 10px;
}
form { margin-bottom: 0; margin-top: 0; margin-left: 0; margin-right: 0; }
input { 
	font-size: 12px;
	color: #333333;
	}
textarea {
	font-size: 12px;
	color: #333333;
}
option {
/* font-family: "Arial", "Helvetica", "sans-serif"; */
font-size: 12px; color: #333333
}
select {
/* font-family: "Arial", "Helvetica", "sans-serif"; */
font-size: 12px; color: #333333
}
.textShadowBox{
	background-color: #FFFFFF;
	font-size: 10px;
	color: #333333;
	}
.buttonStyle{
    background-color: #D1D1D1;
    font-size: 10px;    
    color: #333333;
	}	
li {
}
/* Mac版IEの文字化け対策
------------------------------------------------------------ */
	/* マック版IEでは表示できるフォントを指定しないと文字化けを起こしますので通常は削除しないで下さい */
	textarea,input,select {
		font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
	}